/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/





/*  genereal */

html body {
	line-height: 1.2 !important;
}
html body .font_smaller {
	font-size: 19px;
}

html body h1,
html body h2,
html body h3,
html body h4,
html body h5 {
	line-height: 1 !important;
}
html body .row .col h1,
html body .row .col h2 {
	margin-bottom: 30px;
}
html body .row .col h3 {
	margin-bottom: 25px;
}

body img.img-with-animation[data-animation="fade-in-from-left"], 
body .img-with-aniamtion-wrap[data-animation="fade-in-from-left"] .hover-wrap {

    padding-right: 0;
}
/*.temoignages {
	padding-bottom: 146px !important;
}*/
.temoignages.wpb_row .row-bg {
	background-image: url(images/curve_temoignages.jpg);
	background-repeat: no-repeat;
	background-position: 50% 100.5%;
	background-size: 100% auto;
	-webkit-background-size: 100% auto;

}

/** nouvelles ***/

.nouvelles .credit {
    font-size: 12px;
}
body .nouvelles h2 {
    font-size:32px !important;
    margin-bottom: 15px !important;
}
.nouvelles .consulter_article a {
    font-size: 18px;
    font-weight: bold;
}

/* forms */
body .wpcf7 form .wpcf7-response-output {
      margin: 0 16px 0 0;
      clear: both;
      font-size: 19px;
}

.wpcf7-form {
	margin-right: -18px;
}
.wpcf7-form .champ{
	float: left;
	clear: both;
	margin-bottom: 30px;
	padding-right: 18px;
}
.wpcf7-form .champ.form_col6{
	width: 50%;
	clear: none;
}
.wpcf7-form .champ.form_col12{
	width: 100%;
	clear: none;
}
.wpcf7-form .checkbox > label{
	font-size: 19px;
	color: #54565b;
}
.wpcf7-form .checkbox .wpcf7-form-control-wrap {
	display: inline-block !important;
	
}
.wpcf7-form .checkbox .wpcf7-checkbox label span {
	font-size: 19px;
	color: #54565b;
}

.file-upload-wrapper {
  
  
  position: relative;
  width: 100%;
  height: 64px;

  overflow-y: visible;

    white-space: nowrap;
 }
 .file-upload-wrapper .wpcf7-form-control-wrap .wpcf7-not-valid-tip {
  position: absolute;
  left: 0;
  right: 0;
  top: 64px;
      white-space: normal;
 }
 .file-upload-wrapper:after {
    content: attr(data-text);
    font-size: 18px;
    position: absolute;
    top: 0;
    left: 0;
    background: #e6e8eb;
    padding: 10px 15px;
    display: block;
    width: calc(100% - 31px);
    pointer-events: none;
    z-index: 20;
    height: calc(66px - 20px);
    line-height: calc(66px - 20px);
    color: #999;
    
    
  }
  
  /*.file-upload-wrapper:before {
    content: 'Upload';
    position: absolute;
    top: 0;
    right: 0;
    display: inline-block;
    height: 60px;
    background: transparent;
    color: #fff;
    font-weight: 700;
    z-index: 25;
    font-size: 16px;
    line-height: $height;
    padding: 0 15px;
    text-transform: uppercase;
    pointer-events: none;
    
  }
  */
.file-upload-wrapper:hover:before {
      background: darken(#e6e8eb, 10%);
    
}
.file-upload-wrapper input {
    opacity: 0;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 99;
    height: calc(66px - 20px);
    margin: 0;
    padding: 0;
    display: block;
    cursor: pointer;
    width: 100%;
  
}
/*custom checkbox */
.wpcf7 .wpcf7-list-item {
  display: inline-block;
  margin-bottom: 10px;
}
/*
.wpcf7-form .wpcf7-radio {
  
}

.wpcf7-form .wpcf7-radio label {
  position: relative;
  cursor: pointer;
}

.wpcf7-form .wpcf7-radio input[type=radio] {
	position: relative;
  visibility: hidden;
}

.wpcf7-form .wpcf7-radio input[type=radio] + span {

}

.wpcf7-form .wpcf7-radio input[type=radio] + span:before {
  display: block;
  position: absolute;
  content: '';
  border-radius: 100%;
  height: 18px;
  width: 18px;
  top: 0px;
  border: 2px solid #222;
}

.wpcf7-form .wpcf7-radio input[type=radio] + span:after {
    display: block;
    position: absolute;
    content: '';
    border-radius: 100%;
    height: 10px;
    width: 10px;
    top: 6px;
    left: 6px;
    visibility: hidden;
}

.wpcf7-form .wpcf7-radio input[type=radio]:checked + span:before {
    background: transparent;

}

.wpcf7-form .wpcf7-radio input[type=radio]:checked + span:after {
   background: #222;
   visibility: visible;
}
*/




.wpcf7-form .wpcf7-checkbox label {
  position: relative;
  cursor: pointer;
}

.wpcf7-form .wpcf7-checkbox input[type=checkbox] {
	position: relative;
  visibility: hidden;
      position: absolute;
    z-index: -1;
}

.wpcf7-form .wpcf7-checkbox input[type=checkbox] + span {
/*   border: 3px solid red;  */
position: relative;

}

.wpcf7-form .wpcf7-checkbox input[type=checkbox] + span:before {
  display: inline-block;
    position: relative;
    content: '';
    margin-right: 5px;
    border-radius: 0;
    vertical-align: middle;
    height: 20px;
    width: 20px;
    top: 0px;
  
  left: 0;
  border: 0;
  background:#e6e8eb;
}

.wpcf7-form .wpcf7-checkbox input[type=checkbox] + span:after {
    display: block;
    position: absolute;
    content: '\2713';
    border-radius: 100%;
    height: 10px;
    width: 10px;
    top: 2px;
    left: 5px;
    visibility: hidden;
    font-size: 16px;
}

.wpcf7-form .wpcf7-checkbox input[type=checkbox]:checked + span:before {
 /*    background: transparent;
    border-color: red; */
}

.wpcf7-form .wpcf7-checkbox input[type=checkbox]:checked + span:after {
/*    background: #222; */
   visibility: visible;
}





.script-checkbox {
  
}

.script-checkbox label {
  
}

.script-checkbox label.label-selected {
  background: red;
}

body input[type=text], 
body textarea, 
body input[type=email], 
body input[type=password], 
body input[type=tel], 
body input[type=url], 
body input[type=search], 
body input[type=date], 
body.material.woocommerce-page[data-form-style="default"] input#coupon_code {
    border-radius: 0;
    font-size: 19px !important;
}
body[data-button-style*="slightly_rounded"] .wpcf7-form input[type=submit] {
	display: block;
	width: 100%;
	    border-radius: 0!important;
    -webkit-border-radius: 0!important;
}

/* header / menu */
body #header-space {
	display: none !important;
}

body #header-outer.scrolled-down #logo img, 
body #header-outer.scrolled-down .logo-spacing img {
     height: 40px;
}
html body #header-outer, 
html body[data-header-color="dark"] #header-outer {
    background-color: rgba(255,255,255,0);
}
html body #header-outer.scrolled-down, 
html body[data-header-color="dark"] #header-outer.scrolled-down {
    background-color: rgba(255,255,255,.95);
}
body #header-outer #logo, 
body #header-outer .logo-spacing {
    margin-top: 25px;
    margin-bottom: 25px;
}
body #slide-out-widget-area.slide-out-from-right-hover .bottom-meta-wrap {

    font-size: 19px;
}
html body.material #slide-out-widget-area[class*="slide-out-from-right"] .off-canvas-menu-container li.wpml-ls-item {
	margin-top: 45px;
}
body #slide-out-widget-area ul {
	margin-top: 45px;
}

/**** off-canvas-social-links   ****/
#slide-out-widget-area .off-canvas-social-links li a{
    padding-left:0 !important;
    opacity: 1 !important;
}
#slide-out-widget-area .off-canvas-social-links li i.fa-facebook {
        width: 32px;
    height: 32px;
    font-size: 28px;
    background: #000;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    color: #f4a81d;
    line-height: 1.5;
} 
#slide-out-widget-area.slide-out-from-right-hover .off-canvas-social-links {
    margin-bottom:27px;
}

/* banner */
#banner .column_container {
	font-weight: normal;
	font-size: 65px;
}
#banner ,
#banner > .span_12 {
      min-height: 100vh !important;
}
#banner p {
  font-family: Work Sans;
    font-size: 65px;
    line-height: 1.2;
    font-weight: 400;
    margin-bottom: 0 !important
}
    

/*  accueil */

.home .row #services .col h2 {
	font-size: 40px;
}

.home #services {
	color: #fff;
	font-size: 19px;
}
body .nectar-fancy-box[data-style="parallax_hover"][data-align="bottom"] .meta-wrap .inner {
    padding-bottom: 6%;
    width: 89%;
    padding-right: 5%;
}

.temoignages .temoigneur {
	font-size: 21px;
}

/* page a propos **/
#map .leaflet-map {
	margin-bottom: 0;
}
#map .wpb_wrapper br {
	display: none;
}

#map .leaflet-tile-pane img {
	-webkit-filter: grayscale(1);
  filter: grayscale(1);
}
/* page services */

.row .liste_services .col h3 {
	margin-left: -120px;
}
.row .liste_services .image_service .vc_column-inner {
  -webkit-flex-direction: initial !important;
    -ms-flex-direction: initial !important;
    flex-direction: initial !important;
}

.row .liste_services.second .col h3 {
	margin-left: 0;
	margin-right: -120px;
}
.gallerie_services {
  margin: 0 -4px;
  border-bottom: 4px solid #fff;
}
.row .gallerie_services .wrap_gallerie h3 {
  font-size: 30px;
  font-weight: normal;
  color: #fff;
  text-align: center;
  position: relative;
  z-index: 1;
  margin-bottom: 0 !important;
  text-transform: uppercase;
  line-height: 1.1;
  -webkit-transition: opacity 250ms ease-out ;
    -moz-transition: opacity 250ms ease-out;
    -o-transition: opacity 250ms ease-out;
    transition: opacity 250ms ease-out;
    opacity: 0;
}
.row .gallerie_services .col_6:hover > h3 {
  opacity: 1;
}
.gallerie_services .wrap_gallerie .une_row,
.gallerie_services .wrap_gallerie {
  display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
-webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;

}
.gallerie_services .wrap_gallerie .col_6 {
  width: 50%;
  -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;

    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: stretch;
    -webkit-align-items: stretch;
    -ms-flex-align: stretch;
    align-items: stretch;
    flex-direction: column;
  justify-content: center;
  padding: 20px ;
  position: relative;

}

.gallerie_services .wrap_gallerie .col_6:after {
  content: '';
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: #54565b;
  opacity: .75;
  z-index: 0;
  -webkit-transition: opacity 250ms ease-out ;
    -moz-transition: opacity 250ms ease-out;
    -o-transition: opacity 250ms ease-out;
    transition: opacity 250ms ease-out;
    opacity: 0;
}
.gallerie_services .wrap_gallerie .col_6:hover:after {
  opacity: .75;
} 
.gallerie_services .wrap_gallerie > .col_6:nth-child(2) {
  flex-direction: column;
  justify-content: center;
  border: 0;
  padding: 0;
  
}
.gallerie_services .wrap_gallerie > .col_6:nth-child(2):after {
  display: none;
}
.gallerie_services .wrap_gallerie .col_6 {
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  border:4px solid #fff;


}
.gallerie_services .wrap_gallerie .une_row .col_6 {
  -webkit-box-align: unset;
    -webkit-align-items: unset;
    -ms-flex-align: unset;
}
.gallerie_services .wrap_gallerie .une_row .col_6  {
  min-height: 12vw;
}



/* footer */

html body #footer-outer[data-cols="1"][data-disable-copyright="false"] .row {
	padding-top: 15px;
}
body #footer-outer .widget {
	font-size: 20px;
	margin-bottom: 50px;
}
#footer-outer .widget.widget_media_image img {
	    height: 55px !important;
    width: auto;
}
#footer-outer .widget .sous_logo_footer {
	font-size: 33px;
	color: #54565b;
}
html body #footer-outer[data-cols="1"][data-disable-copyright="false"][data-copyright-line="false"][data-matching-section-color="true"] #copyright {
    padding-bottom: 30px;
    padding-top: 8%;
}

@media (max-width:1600px){
  html body {
    font-size: 24px;
  }
  body .container {
    max-width: 1300px;
  }
  #banner p ,
  body #page-header-bg h1, 
  html body h1, 
  html body .row .col.section-title h1, 
  body .full-width-content .nectar-recent-posts-slider .recent-post-container .inner-wrap h2, 
  html body #error-404 h1,
  html body h2 {
    font-size: 52px !important;

  }
  .row .gallerie_services .wrap_gallerie h3 {
    font-size: 25px;
  }
  html body[data-col-gap="50px"] .vc_row-fluid .vc_col-sm-4 {
    padding-left:20px;
    padding-right:20px; 
  }
  .home .row #services .col h2 {
      font-size: 37px;
  }
  #footer-outer .widget.widget_media_image img {
      height: 47px !important;
  }
  #footer-outer .widget .sous_logo_footer {
      font-size: 28px;
      
  }
  #map .leaflet-map {
    height: 500px !important
  }
  body h3, .row .col h3, .toggle h3 a, .ascend #respond h3, .ascend h3#comments, .woocommerce ul.products li.product.text_on_hover h3, .masonry.classic_enhanced .masonry-blog-item h3.title, .woocommerce ul.products li.product.material h3, .woocommerce-page ul.products li.product.material h3, .portfolio-items[data-ps="8"] .col h3, .nectar-hor-list-item[data-font-family="h3"], .woocommerce ul.products li.product h2, .nectar-quick-view-box h1 {

      font-size: 45px;
    }
    .row .liste_services .col h3 {
        margin-left: -111px;
    }
    .row .liste_services.second .col h3 {
      
      margin-right: -111px;
    }
}

@media (max-width:1300px){
  #banner p ,
  body #page-header-bg h1, 
  html body h1, 
  html body .row .col.section-title h1, 
  body .full-width-content .nectar-recent-posts-slider .recent-post-container .inner-wrap h2, 
  html body #error-404 h1,
  html body h2 {
    font-size: 45px !important;
    
  }
  body #header-outer #logo img, 
  body #header-outer .logo-spacing img {
        height: 39px;
  }
  body #header-outer.scrolled-down #logo img, body #header-outer.scrolled-down .logo-spacing img {
      height: 30px;
  }
  body input[type=text], body textarea, body input[type=email], body input[type=password], body input[type=tel], body input[type=url], body input[type=search], body input[type=date], body.material.woocommerce-page[data-form-style="default"] input#coupon_code {
      padding: 15px;
  }
  .wpcf7-form .champ {
    margin-bottom: 25px;
  }
  body[data-form-submit="regular"] .container-wrap .wpcf7-form input[type=submit] {
    padding: 16px 15px !important;
  }
  .file-upload-wrapper:after {
    
    height: calc(56px - 20px);
  }
  .file-upload-wrapper {
      height: 56px;
  }
  .file-upload-wrapper input {
      height: 56px;
    }
    .row .gallerie_services .wrap_gallerie h3 {
    font-size: 20px !important;
  }
  .temoignages .temoigneur {
      font-size: 18px;
  }
 body .vc_row-fluid .vc_col-sm-1 {
  display: none;
 }
 body .vc_row-fluid .vc_col-sm-10 {
  width: 100%;
 }
 #services .standard_section .nectar-fancy-box[data-style="parallax_hover"][data-align="bottom"] .meta-wrap{
  min-height: 275px !important
 }
 html body .row .col h3 {
     margin-bottom: 17px;
 }
 body h3, .row .col h3, .toggle h3 a, .ascend #respond h3, .ascend h3#comments, .woocommerce ul.products li.product.text_on_hover h3, .masonry.classic_enhanced .masonry-blog-item h3.title, .woocommerce ul.products li.product.material h3, .woocommerce-page ul.products li.product.material h3, .portfolio-items[data-ps="8"] .col h3, .nectar-hor-list-item[data-font-family="h3"], .woocommerce ul.products li.product h2, .nectar-quick-view-box h1 {
     font-size: 38px !important;
   }
   body .nouvelles h2 {
    font-size:26px !important;
   
    }
    .nouvelles .consulter_article a {
        font-size: 16px;
       
    }

}
@media (max-width:1000px){
  html body {
    font-size: 20px;
  }
  body .container {
    max-width: 550px;
  }
  #banner p ,
  body #page-header-bg h1, 
  html body h1, 
  html body .row .col.section-title h1, 
  body .full-width-content .nectar-recent-posts-slider .recent-post-container .inner-wrap h2, 
  html body #error-404 h1,
  html body h2 {
    font-size: 38px !important;
    
  }
    html body .font_smaller ,
  body input[type=text], 
  body textarea, 
  body input[type=email], 
  body input[type=password], 
  body input[type=tel], 
  body input[type=url], 
  body input[type=search], 
  body input[type=date], 
  body.material.woocommerce-page[data-form-style="default"] input#coupon_code,
  .wpcf7-form .checkbox > label,
  .wpcf7-form .checkbox .wpcf7-checkbox label span,
   .file-upload-wrapper:after {
      font-size: 16px !important;
   }
    .wpcf7-form .wpcf7-checkbox input[type=checkbox] + span:after {
      font-size: 14px;
    }
    #banner ,
    #banner > .span_12 {
          min-height: 520px !important;
    }
    html body #top #logo img, 
    body #header-outer[data-permanent-transparent="false"] #logo .dark-version {
        height: 32px!important;
    }
    body #header-outer #logo, body #header-outer .logo-spacing {
        margin-top: 11px;
        margin-bottom: 11px;
    }
    .wpcf7-form .champ {
        margin-bottom: 18px;
    }
    .row .gallerie_services .wrap_gallerie h3 {
    font-size: 15px !important;
  }
  .gallerie_services .wrap_gallerie .col_6 {
      
      border: 2px solid #fff;
  }
  .temoignages .temoigneur {
      font-size: 16px;
  }
  html body[data-col-gap="50px"] #services.vc_row-fluid .vc_col-sm-4 {
    padding-left: 0;
    padding-right:0; 
    max-width: 300px;
    margin-left: auto;
    margin-right: auto;
    float: none;
  }
  #services .standard_section .nectar-fancy-box[data-style="parallax_hover"][data-align="bottom"] .meta-wrap{
   min-height: 275px !important
  }
  html body #services.vc_row-fluid > .span_12 {
    margin-left: auto !important;
    margin-right: auto;
    display: block;
  }
  html body .row .col h1, html body .row .col h2 {
      margin-bottom: 23px;
  }
  .home .row #services .col h2 {
      font-size: 33px !important;
  }
  #footer-outer .widget.widget_media_image img {
      height: 36px !important;
  }
  #footer-outer .widget .sous_logo_footer {
      font-size: 22px;
      
  }
  body #footer-outer .widget {
      font-size: 16px;
      margin-bottom: 40px;
  }
  #footer-outer #copyright {
      font-size: 12px;
     
  }
  .row .liste_services .col {
    text-align: left;
  }
  .row .liste_services .col h3 {
      margin-left: 0;
  }
  .row .liste_services.second .col h3 {
        
        margin-right: 0;
      }
      body h3, .row .col h3, .toggle h3 a, .ascend #respond h3, .ascend h3#comments, .woocommerce ul.products li.product.text_on_hover h3, .masonry.classic_enhanced .masonry-blog-item h3.title, .woocommerce ul.products li.product.material h3, .woocommerce-page ul.products li.product.material h3, .portfolio-items[data-ps="8"] .col h3, .nectar-hor-list-item[data-font-family="h3"], .woocommerce ul.products li.product h2, .nectar-quick-view-box h1 {
          font-size: 33px !important;
      }
      html body[data-col-gap="50px"] .vc_row-fluid .vc_col-sm-4 {
          padding-left: 25px;
          padding-right: 25px;
      }
      #map_coordonnee .leaflet-container {
        height: height: 320px !important;
      }
      
      html body[data-header-color="dark"].mobile #header-outer,
      html body #header-outer[data-transparent-header="true"] {
          background-color: rgba(255,255,255,.95) !important;
          
         
      }
      html body #header-outer[data-transparent-header="true"].transparent {
          background-color: rgba(255,255,255,0) !important;
          
         
      }
      body .wpcf7 form .wpcf7-response-output {
           
            font-size: 16px;
      }


}
@media (max-width:768px){
  .gallerie_services .wrap_gallerie > .col_6 {
    width: 100%
  }
  .gallerie_services .wrap_gallerie > .col_6:first-child {
    height: 50vw;
  }
  .gallerie_services .wrap_gallerie .une_row .col_6 {
      min-height: 26vw;
  }
  .row .gallerie_services .wrap_gallerie h3 {
      font-size: 19px !important;
  }
}
@media (max-width:690px){
  html body {
    font-size: 18px;
  }
  body .container {
    max-width: 420px;
  }
  #banner p ,
  body #page-header-bg h1, 
  html body h1, 
  html body .row .col.section-title h1, 
  body .full-width-content .nectar-recent-posts-slider .recent-post-container .inner-wrap h2, 
  html body #error-404 h1,
  html body h2 {
    font-size: 30px !important;

    
  }
  html body .font_smaller ,
  body input[type=text], 
  body textarea, 
  body input[type=email], 
  body input[type=password], 
  body input[type=tel], 
  body input[type=url], 
  body input[type=search], 
  body input[type=date], 
  body.material.woocommerce-page[data-form-style="default"] input#coupon_code,
  .wpcf7-form .checkbox > label,
  .wpcf7-form .checkbox .wpcf7-checkbox label span,
   .file-upload-wrapper:after {
      font-size: 14px !important;
   }
   .wpcf7-form .wpcf7-checkbox input[type=checkbox] + span:after {
      font-size: 12px;
    }
    #banner ,
    #banner > .span_12 {
          min-height: 400px !important;
    }
    #banner > .span_12 {
      padding-top: 80px;
      padding-bottom: 35px;
    }
    html body #top #logo img, 
    body #header-outer[data-permanent-transparent="false"] #logo .dark-version {
        height:23px!important;
    }
    body #header-outer #logo, body #header-outer .logo-spacing {
        margin-top: 11px;
        margin-bottom: 11px;
    }
    html body #banner h1,
    html body #banner p {
      margin-bottom: 0 !important;
    }
    .wpcf7-form .champ {
        margin-bottom: 18px;
    }
    body[data-form-submit="regular"] .container-wrap .wpcf7-form input[type=submit] {
        padding: 14px !important;
        font-size: 18px;
    }
    .file-upload-wrapper:after {
      
      height: calc(52px - 20px);
    }
    .file-upload-wrapper {
        height: 52px;
    }
    .file-upload-wrapper input {
        height: 52px;
      }
      .file-upload-wrapper input {
    
      height: calc(71px - 20px);
    }
      .wpcf7-form .checkbox > label {
        display: block;
        margin-bottom: 10px;

      }
      body span.wpcf7-list-item {
        
        margin: 0 1em 0 0;
    }
    body input[type=text], body textarea, body input[type=email], body input[type=password], body input[type=tel], body input[type=url], body input[type=search], body input[type=date], body.material.woocommerce-page[data-form-style="default"] input#coupon_code {
      padding: 10px 14px;
  }
  html body #slide-out-widget-area .inner .off-canvas-menu-container li a,
  html body #slide-out-widget-area.slide-out-from-right-hover .inner .off-canvas-menu-container li a {
    font-size: 35px;
        line-height: 37px;
  }
  body #slide-out-widget-area.slide-out-from-right-hover .bottom-meta-wrap {
      font-size: 16px;
  }
  .row .gallerie_services .wrap_gallerie h3 {
      font-size: 19px !important;
  }
  .temoignages .temoigneur {
      font-size: 14px;
  }
  #footer-outer .widget.widget_media_image img {
      height: 25px !important;
      
  }
  #footer-outer .widget .sous_logo_footer {
      font-size: 16px;
      
  }
  .temoignages.wpb_row .row-bg {
      background-size: 127% auto;
      -webkit-background-size: 127% auto;
  }
  body h3, .row .col h3, .toggle h3 a, .ascend #respond h3, .ascend h3#comments, .woocommerce ul.products li.product.text_on_hover h3, .masonry.classic_enhanced .masonry-blog-item h3.title, .woocommerce ul.products li.product.material h3, .woocommerce-page ul.products li.product.material h3, .portfolio-items[data-ps="8"] .col h3, .nectar-hor-list-item[data-font-family="h3"], .woocommerce ul.products li.product h2, .nectar-quick-view-box h1 {
      font-size: 28px !important;
  }
  #map_coordonnee .leaflet-container {
    height: height: 270px !important;
  }
  body .nouvelles h2 {
    font-size:24px !important;
   
    }
    .nouvelles .consulter_article a {
        font-size: 14px;
       
    }

}
@media (max-width:479px){
  html body {
    font-size: 16px;
  }
  body .container {
      max-width: 320px;
  }
  html body .row .col h1, html body .row .col h2 {
      margin-bottom: 20px;
  }
  #banner p,
  html body #banner h1 {
    font-size: 23px !important;
  }
  body #page-header-bg h1, 
  html body h1, 
  html body .row .col.section-title h1, 
  body .full-width-content .nectar-recent-posts-slider .recent-post-container .inner-wrap h2, 
  html body #error-404 h1,
  html body h2 {
    font-size: 25px !important;
    
  }
  #banner .vc_row.inner_row.bottom_padding_tablet_20px,
  html body #banner h1 {
    padding-bottom: 0 !important;
  }
  body .nectar-next-section-wrap.minimal-arrow {
    line-height: 1 !important
  }
  body .nectar-next-section-wrap.minimal-arrow svg {
    width: 23px;
    height: 43px;
  }
  body .nectar-next-section-wrap.minimal-arrow a {
      width: 23px;
      height: 50px;
      
    }
    #banner ,
    #banner > .span_12 {
          min-height:305px !important;
    }
    #banner > .span_12 {
     
      padding-bottom: 35px;
    }
    #banner .standard_section {
      margin-bottom: 0;
    }
    html body #top #logo img, 
    body #header-outer[data-permanent-transparent="false"] #logo .dark-version {
        height:19px!important;
    }
    html body .font_smaller ,
  body input[type=text], 
  body textarea, 
  body input[type=email], 
  body input[type=password], 
  body input[type=tel], 
  body input[type=url], 
  body input[type=search], 
  body input[type=date], 
  body.material.woocommerce-page[data-form-style="default"] input#coupon_code,
  .wpcf7-form .checkbox > label,
  .wpcf7-form .checkbox .wpcf7-checkbox label span,
   .file-upload-wrapper:after {
      font-size: 14px !important;
   }
   .wpcf7-form .champ {
    float: none;
   }
   .wpcf7-form .champ.form_col6 {
      width: 100%;
      clear: both;
      
  }
  body #top .span_9 > .slide-out-widget-area-toggle a.using-label .label {
    font-size: 16px
  }
  body #header-outer #top .slide-out-widget-area-toggle[data-custom-color="true"] a {
    padding: 0 14px;
  }
  html body #slide-out-widget-area .inner .off-canvas-menu-container li a,
  html body #slide-out-widget-area.slide-out-from-right-hover .inner .off-canvas-menu-container li a {
    font-size: 26px;
        line-height: 26px;
  }
  body #slide-out-widget-area.slide-out-from-right-hover .bottom-meta-wrap {
      font-size: 14px;
  }
  body #slide-out-widget-area ul {
      margin-top: 29px;
  }
  html body.material #slide-out-widget-area[class*="slide-out-from-right"] .off-canvas-menu-container li.wpml-ls-item {
      margin-top: 32px;
  }
  body #slide-out-widget-area.slide-out-from-right-hover .bottom-meta-wrap {
    margin-top: 39px;
  }
  .temoignages .temoigneur {
      font-size: 12px;
  }
  #footer-outer .widget.widget_media_image img {
      height: 21px !important;
  }
  #footer-outer .widget .sous_logo_footer {
      font-size: 13px;
  }
  body #footer-outer .widget {
      font-size: 14px;
      margin-bottom: 30px;
  }
  #footer-outer #copyright {
      font-size: 12px;
    }
    body h3, .row .col h3, .toggle h3 a, .ascend #respond h3, .ascend h3#comments, .woocommerce ul.products li.product.text_on_hover h3, .masonry.classic_enhanced .masonry-blog-item h3.title, .woocommerce ul.products li.product.material h3, .woocommerce-page ul.products li.product.material h3, .portfolio-items[data-ps="8"] .col h3, .nectar-hor-list-item[data-font-family="h3"], .woocommerce ul.products li.product h2, .nectar-quick-view-box h1 {
        font-size: 25px !important;
    }
    body[data-form-submit="regular"] .container-wrap .wpcf7-form input[type=submit] {
        padding: 12px !important;
        font-size: 16px;
    }
    html body #header-outer {
        padding: 13px 0;
    }
    html body.mobile #header-outer[data-transparent-header="true"].transparent{
        background-color: rgba(255,255,255,.95) !important;
        
       
    }
    body .wpcf7 form .wpcf7-response-output {
         
          font-size: 14px;
    }

}
@media (max-width:400px){
  .gallerie_services .wrap_gallerie .col_6 {
    width: 100%;
  }
  .gallerie_services .wrap_gallerie .une_row .col_6 {
      min-height: 50vw;
  }
}
@media (max-width:340px){
  body .container {
      max-width: 300px;
  }
  html body #top #logo img, 
  body #header-outer[data-permanent-transparent="false"] #logo .dark-version {
      height:15px!important;
  }

}